Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002873KdenliveUser Interfacepublic2012-12-15 23:282013-01-28 19:51
Reporterptitmain 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSUbuntuOS Version12.04
Product VersionRecent git 
Target VersionFixed in Version0.9.4 
Summary0002873: crash with automatic scene split
DescriptionI have a crash with the automatic scene split function when I take one MOV file 720p, then clip jobs > automatic scene split. I attach the gdb trace.

I use
kdenlive 0.9.3+git20121211.a6fe0024-0ubuntu0~sunab~precise1
melt 0.8.7+git20121211.8b67f808-0ubuntu0~sunab~precise1
Steps To Reproduce- import a MOV clip
- clips jobs > automatic scen split
- select add clip markers and save result in metadata
TagsNo tags attached.
Build/Install Method3rd party package
Attached Filestxt file icon trace.txt [^] (9,946 bytes) 2012-12-15 23:28 [Show Content]
txt file icon trace2.txt [^] (6,582 bytes) 2012-12-19 21:14 [Show Content]

- Relationships

-  Notes
(0008807)
j-b-m (administrator)
2012-12-16 18:20

Should be fixed now, can you please test?
(0008835)
ptitmain (developer)
2012-12-19 21:15

I have a new crash (it seems that it is not the same). Tested with:

kdenlive 0.9.3+git20121219.836ab975-0ubuntu0~sunab~precise1
melt 0.8.7+git20121218.004c3048-0ubuntu0~sunab~precise1

trace uploaded in trace2.txt
(0008840)
j-b-m (administrator)
2012-12-20 00:17

Ok, thanks. I think I found the real problem and should hopefully be ok now with my last commit.
(0009033)
ptitmain (developer)
2013-01-05 21:01

Perfect :)

- Issue History
Date Modified Username Field Change
2012-12-15 23:28 ptitmain New Issue
2012-12-15 23:28 ptitmain File Added: trace.txt
2012-12-16 02:23 j-b-m Assigned To => j-b-m
2012-12-16 02:23 j-b-m Status new => acknowledged
2012-12-16 18:20 j-b-m Note Added: 0008807
2012-12-16 18:20 j-b-m Status acknowledged => feedback
2012-12-19 21:14 ptitmain File Added: trace2.txt
2012-12-19 21:15 ptitmain Note Added: 0008835
2012-12-19 21:15 ptitmain Status feedback => assigned
2012-12-20 00:17 j-b-m Note Added: 0008840
2013-01-05 21:01 ptitmain Note Added: 0009033
2013-01-05 21:01 ptitmain Status assigned => resolved
2013-01-05 21:01 ptitmain Fixed in Version => 0.9.4
2013-01-05 21:01 ptitmain Resolution open => fixed
2013-01-28 19:51 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker